> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Import sessions from Zendesk

> Import sessions (contacts) from Zendesk.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /sessions/importer/zendesk
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /sessions/importer/zendesk:
    post:
      tags:
        - Session
      summary: Import sessions from Zendesk
      description: Import sessions (contacts) from Zendesk.
      operationId: ImportSessionZendesk
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              properties:
                apiToken:
                  type: string
                email:
                  type: string
                subdomain:
                  type: string
              required:
                - apiToken
                - email
                - subdomain
              type: object
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                items: {}
                type: array
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````